<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Stories_TableCell" rowHeight="68" id="gNv-Og-vIf" customClass="Stories_TableCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="367" height="72"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="gNv-Og-vIf" id="NI7-DQ-xcd">
                <rect key="frame" x="0.0" y="0.0" width="367" height="72"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ei6-Sc-aq3">
                        <rect key="frame" x="0.0" y="0.0" width="367" height="72"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ra1-Ij-Y8I" customClass="CircleProgress" customModule="WoWonder" customModuleProvider="target">
                                <rect key="frame" x="16" y="8" width="56" height="56"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="RPk-eP-sPQ"/>
                                    <constraint firstAttribute="width" secondItem="Ra1-Ij-Y8I" secondAttribute="height" id="id6-ac-WHJ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="color" keyPath="progressShapeColor">
                                        <color key="value" name="App"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="lineWidth">
                                        <real key="value" value="2"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="image" keyPath="image" value="d-avatar"/>
                                    <userDefinedRuntimeAttribute type="color" keyPath="seenProgressColor">
                                        <color key="value" name="text_color_secondary"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="unseenProgressColor">
                                        <color key="value" name="App"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="inset">
                                        <real key="value" value="0.0"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="imageInset">
                                        <real key="value" value="2"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="clockwise" value="NO"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="total">
                                        <integer key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="rj9-QI-uE1">
                                <rect key="frame" x="88" y="13" width="263" height="46"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TXk-kh-YTe">
                                        <rect key="frame" x="0.0" y="0.0" width="263" height="22"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="22" id="ehl-z5-TKc"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="16"/>
                                        <color key="textColor" name="text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="StoryText" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fOV-Mk-Wyd">
                                        <rect key="frame" x="0.0" y="24" width="263" height="22"/>
                                        <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="14"/>
                                        <color key="textColor" name="text_color_secondary"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Ra1-Ij-Y8I" firstAttribute="top" secondItem="ei6-Sc-aq3" secondAttribute="top" constant="8" id="1zJ-cW-DHv"/>
                            <constraint firstItem="Ra1-Ij-Y8I" firstAttribute="centerY" secondItem="rj9-QI-uE1" secondAttribute="centerY" id="2Hi-Uy-9ms"/>
                            <constraint firstItem="Ra1-Ij-Y8I" firstAttribute="leading" secondItem="ei6-Sc-aq3" secondAttribute="leading" constant="16" id="6qF-vi-6QR"/>
                            <constraint firstAttribute="trailing" secondItem="rj9-QI-uE1" secondAttribute="trailing" constant="16" id="72t-l6-kFe"/>
                            <constraint firstItem="rj9-QI-uE1" firstAttribute="leading" secondItem="Ra1-Ij-Y8I" secondAttribute="trailing" constant="16" id="7Gf-zy-iAl"/>
                            <constraint firstAttribute="bottom" secondItem="Ra1-Ij-Y8I" secondAttribute="bottom" constant="8" id="v2o-3Z-ptv"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="ei6-Sc-aq3" secondAttribute="trailing" id="4PW-De-SxG"/>
                    <constraint firstAttribute="bottom" secondItem="ei6-Sc-aq3" secondAttribute="bottom" id="CQV-Kl-E36"/>
                    <constraint firstItem="ei6-Sc-aq3" firstAttribute="leading" secondItem="NI7-DQ-xcd" secondAttribute="leading" id="NL7-em-Wvw"/>
                    <constraint firstItem="ei6-Sc-aq3" firstAttribute="top" secondItem="NI7-DQ-xcd" secondAttribute="top" id="NOL-Pe-gw9"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="qmm-yH-ZCc"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="progressView" destination="Ra1-Ij-Y8I" id="BBc-TO-Cbt"/>
                <outlet property="storyTextLabel" destination="fOV-Mk-Wyd" id="u5H-DL-cpr"/>
                <outlet property="usernameLabel" destination="TXk-kh-YTe" id="pOv-dl-Fek"/>
            </connections>
            <point key="canvasLocation" x="406" y="49"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <namedColor name="App">
            <color red="0.7839999794960022" green="0.21600000560283661" blue="0.27799999713897705" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
